:host {
    background-color: #1b2132;
    color: white;
    display: block;
  }
  
  .parent {
    display: grid;
    grid-template-columns: 2fr 6fr 4fr;
  }
  
  .topics {
    display: flex;
    flex-direction: column;
    padding-top: 40px;
  }
  
  .componentOrdering {
    display: flex;
    flex-direction: column;
  }
  
  .topic-item {
    padding-bottom: 20px;
  }
  
  .children {
    display: flex;
    padding-right: 50px;
  }
  
  .child {
    font-size: 14px;
    color: white;
    width: 100%;
  }
  
  .topic-child {
    font-size: 14px;
    color: white;
    width: 100%;
    border: 1px white solid;
  }
  
  .input {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #1b2132;
  }
  
  .input-item {
    padding-bottom: 40px;
  }
  
  Input:focus {
    color: white;
  }
  
  ::placeholder {
    color: white;
  }
  
  .textfield-item {
    display: flex;
    justify-content: center;
    padding-top: 40px;
    background-color: #1b2132;
  }
  
  p {
    color: white;
  }
  
  .checkbox-item {
    color: white;
  }
  
  h1 {
    font-size: large;
    text-align: center;
    padding-bottom: 40px;
  }
  
  h2 {
    font-size: 26px;
    text-align: center;
    padding-bottom: 20px;
  }
  
  .buttonStyle {
    display: grid;
    grid-template-columns: 2fr 2fr;
  }
  
  .changeIcon {
    display: grid;
    grid-template-columns: 8fr 1fr;
  }
  
  .checkbox-item {
    color: white;
  }
  
  .checkbox-item:hover {
    color: white;
  }
  
  .clickableCard {
    position: relative;
  }

  .clickableCard a {
    position: absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  }

